/*font-family: 'Merriweather', serif;400ifont-family: 'Lato', sans-serif;400, 400i, 700*/

body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 16px;
    text-align: center;
    color: #555;
    background: #fff;
}

p {
    line-height: 180%;
}

.webpage {
    width: 90%;
    max-width: 800px;
    margin: 0 auto;
    box-sizing: border-box;
}

.webpage.md {
    max-width: 1000px;
}

.webpage.big {
    max-width: 1300px;
}

.webpage {
    width: 90%;
    max-width: 800px;
    margin: 0 auto;
    box-sizing: border-box;
}

.webpage.full {
    min-width: 100%;
}

.webpage .row {
    overflow: hidden;
    box-sizing: border-box;
}

.webpage .row .col-xxl,
.webpage .row .col-xl,
.webpage .row .col-lg,
.webpage .row .col-md,
.webpage .row .col-sm,
.webpage .row .col-xs,
.webpage .row .col-ss {
    float: left;
    box-sizing: border-box;
}

.webpage .row .col-xxl {
    width: 100%;
}

.webpage .row .col-xl {
    width: 75%;
}

.webpage .row .col-lg {
    width: 66.67%;
}

.webpage .row .col-md {
    width: 50%;
}

.webpage .row .col-sm {
    width: 33.33%;
}

.webpage .row .col-xs {
    width: 25%;
}

.webpage .row .col-ss {
    width: 20%;
}

.webpage .row .push-right {
    float: right;
}

.booking-box {
	position: relative;
	height: auto;
	min-height: 300px;
}

.booking-iframe {
	position: relative;
	display: block;
	width: 1%;
	min-width: 100% !important;
	min-height: 100% !important;
	border: none;
}

.header-box {
    z-index: 100;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 80px;
    text-align: left;
    background: #fff;
}

.header-logo {
    position: absolute;
    top: 0;
    left: 0;
    width: 145px;
    height: 145px;
    display: block;
    background: #003462;
    border-right: 15px #fff solid;
    border-bottom: 15px #fff solid;
    transition: all 0.3s ease-in-out;
}

.header-logo.alt {
	background-color: #181717;
}

.header-logo.sm {
    width: 65px;
    height: 65px;
    border-color: transparent !important;
}

.header-logo span {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    transition: all 0.3s ease-in-out;
}

.header-logo span img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    width: auto;
    height: 50%;
    display: block;
    transition: all 0.3s ease-in-out;
}

.header-logo.sm span img {
    margin: 8px 0 0 4px;
}

.header-logo span img.beached-whole {
    width: 80%;
    height: auto;
}

.header-logo.sm span img.beached-whole {
    width: 100%;
    height: auto;
}

.header-logo:hover span {
    animation: 1s jello infinite;
}

.menu-rwd {
	z-index: 99;
	position: fixed;
	top: -100%;
	left: 0;
	width: 100%;
	height: 100%;
	overflow-x: auto;
	background: #003462;
	transition: all 0.3s;
}

.menu-rwd.open {
	top: 0;
}

.menu-rwd-content {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	width: 90%;
	margin-top: 40px;
}

.nav-rwd-menu {
	margin: 0;
	padding: 0;
}

.nav-rwd-menu li {
	display: block;
	margin: 0;
	padding: 0;
}

.nav-rwd-menu li > a {
	margin-bottom: 20px;
	display: block;
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
	font-weight: 700;
	font-size: 24px;
	transition: all 0.3s;
}

.nav-rwd-menu li > a:hover {
	color: #fcb316;
}


.nav-rwd-menu li ul {
	display: none;
}

.nav-box {
    z-index: 10;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 180px;
    transition: all 0.6s ease-in-out;
}

.nav-box.sm {
    left: 120px;
}

.nav-menu {
    display: block;
    margin: 0;
    padding: 0;
    list-style: none;
}

.nav-menu li {
	position: relative;
    display: inline-block;
    margin: 0 30px 0 0;
    padding: 0;
}

.nav-menu li a {
    position: relative;
    text-decoration: none;
    display: block;
    font-size: 14px;
    font-weight: 700;
    color: #555;
    transition: all 0.3s;
}

.nav-menu li.current-page-ancestor > a,
.nav-menu li.current-menu-item > a,
.nav-menu li a:hover {
    color: #fcb316;
}

.nav-menu li.current-page-ancestor > a:after,
.nav-menu li.current-menu-item > a:after,
.nav-menu li > a:after {
    content: '';
    position: absolute;
    bottom: -10px;
    left: 0;
    width: 0;
    height: 2px;
    background: #fcb316;
    transition: all 0.5s;
}

.nav-menu li.menu-item-has-children > a {
	padding-right: 25px;
	background: url(../img/down-arrow.svg) right 1px center no-repeat;
	background-size: 12px auto;
}

.nav-menu li.menu-item-has-children ul li.menu-item-has-children > a {
	padding-right: 25px;
	background: url(../img/down-arrow2.svg) right 1px center no-repeat;
	background-size: 12px auto;
}

/*
.nav-menu li.current-page-ancestor > a:after,
.nav-menu li.current-menu-item > a:after,
.nav-menu li > a:hover:after {
    width: 80%;
}

.nav-menu li.menu-item-has-children a:after {
	display: none;
}
*/

.nav-menu li ul {
	position: absolute;
	left: 0;
	top: 0;
	visibility: hidden;
	opacity: 0;
	min-width: 12rem;
	transition: all 0.5s ease;
	margin-top: 1rem;
	display: none;
	background: #fff;
	box-sizing: border-box;
	padding: 15px 20px 10px 40px;
	transition: all 0.3s;
}

.nav-menu li:hover > ul,
.nav-menu li ul:hover {
	visibility: visible;
	opacity: 1;
	display: block;
	transition: all 0.3s;
}

.nav-menu li ul li {
	position: relative;
}

.nav-menu li ul li:before {
	content: '';
	position: absolute;
	top: 50%;
	left: -25px;
	transform: translateY(-50%);
	width: 10px;
	height: 1px;
	background: #ccc;
}

.nav-menu li ul li ul {
	z-index: 2;
	position: absolute;
	left: 8rem;
	top: -20px;
	visibility: hidden;
	opacity: 0;
	min-width: 12rem;
	transition: all 0.5s ease;
	display: none;
	background: #fff ;
	box-sizing: border-box;
	padding: 5px 20px 9px 40px;
}

.nav-menu li ul li {
	clear: both;
	width: 100%;
}

.nav-menu li ul li a {
	box-sizing: border-box;
	padding: 8px 0;
	color: #999;
	font-size: 13px;
}



.nav-menu-btn {
	position: relative;
	display: none;
	width: 80px;
	height: 80px;
	position: absolute;
	top: 50%;
	right: 200px;
	transform: translateY(-50%);
	background: url(../img/menu-icon.svg) center center no-repeat;
	background-size: 30px auto;
	border: none;
	outline: none !important;
	cursor: pointer;
	transition: all 0.5s;
}

.nav-menu-btn.close {
	background: url(../img/menu-close-icon.svg) center center no-repeat;
	background-size: 30px auto;
}

.nav-menu-btn:hover {
	background-color: #fcb316;
}

.nav-menu-btn:after {
	content: 'MENU';
	position: absolute;
	top: 50%;
	left: -45px;
	transform: translateY(-50%);
	text-transform: uppercase;
	color: #003462;
	font-size: 14px;
	font-weight: 700;
	letter-spacing: 1px;
	transition: all 0.1s;
}

.nav-menu-btn.alt:after {
	color: #181717 !important;
}

.nav-menu-btn:hover:after {
	opacity: 0;
	left: 0;
}

.nav-menu-btn.close:focus,
.nav-menu-btn.close:after {
	content: '';
}

.nav-btn {
    position: absolute;
    top: 0;
    right: 0;
    width: 200px;
    height: 80px;
	padding: 0 15px;
	box-sizing: border-box;
	text-align: center;
	line-height: 80px;
    background: #003462;
    border: none !important;
    outline: 0 !important;
    color: #fff;
	text-decoration: none;
    text-transform: uppercase;
    font-weight: 700;
    cursor: pointer;
    transition: all 0.3s;
}

.nav-btn:hover {
    color: #003462;
}

.nav-btn:after {
    content: '';
    opacity: 1;
    z-index: 1;
    top: 0;
    left: 0;
    position: absolute;
    width: 0%;
    height: 100%;
    transition: all 0.3s;
    background: #fcb316;
}

.nav-btn:hover:after {
    opacity: 1;
    width: 100%;
    height: 100%;
}

.nav-btn span {
    z-index: 2;
    position: relative;
}

.nav-btn.alt {
    background: #181717;
    color: #fff;
}

.subnav-box {
    /*display: none;*/
    z-index: 5;
    position: fixed;
    top: -100%;
    left: 0;
    width: 100%;
    padding: 30px 0;
    background: #fff;
    transition: all 0.5s;
}

.subnav-box.open {
    top: 80px;
}


/*.subnav-box .subnav-first > .sub-menu {	display: block;}.subnav-box .subnav-first > .sub-menu .sub-menu {	display: none;}.subnav-box .sub-menu.hide {	display: none;}.subnav-box .sub-menu.open {	display: block;}.subnav-box .sub-menu > li {	display: block;}.subnav-box .sub-menu > li > a {	font-size: 16px;	font-weight: bold;	letter-spacing: 1px;	text-transform: uppercase;	display: block;	margin: 15px 0;	text-decoration: none;	color: #000;}*/

.container-box {
    opacity: 0;
    padding: 100px 0;
    text-align: left;
	overflow: hidden;
}

.container-box.bigg {
    padding-top: 100px;
}

.container-box.alt {
    padding-bottom: 100px;
}

.container-box.alt2 {
    padding-bottom: 0px;
}

.big-box {
    position: relative;
}

.bg-box {
    height: 600px;
    background-color: #003462;
    background-image: url(../img/bg5.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.contact-details {
    width: 100%;
    margin: 0 auto;
    text-align: left;
    box-sizing: border-box;
    padding-left: 120px;
}

.contact-details a {
    position: relative;
    font-weight: 700;
    color: #0d0d0d;
    text-decoration: none;
    transition: all 0.3s;
}

.contact-details a:hover {
    color: #fcb316;
}

.contact-details a:before {
    content: '';
    position: absolute;
    bottom: -5px;
    left: 0;
    width: 0;
    height: 2px;
    background: #fcb316;
    transition: all 0.3s;
}

.contact-details a:hover:before {
    width: 100%;
}

.form-box {
    width: 100%;
    margin: 0 auto;
    text-align: left;
    box-sizing: border-box;
    padding-right: 120px;
}

.form-box.speci {
	padding: 0;
	margin-top: 60px;
}

.form-box select,
.form-box input,
.form-box textarea {
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: #777;
}

.form-box textarea {
    display: block;
    width: 100%;
    height: 100px;
    padding: 10px 5px;
    box-sizing: border-box;
    border: 0;
    border-bottom: 2px #003462 solid;
}

.form-box input[type="text"],
.form-box input[type="email"],
.form-box select {
    display: block;
    width: 100%;
    padding: 10px 5px;
    box-sizing: border-box;
    border: 0;
    border-bottom: 2px #003462 solid;
}

.form-box input[type="submit"] {
    float: right;
    display: inline-block;
    padding: 15px 60px;
    font-weight: 700;
    font-size: 16px;
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
    background: #003462;
    border: 0;
    outline: 0;
    transition: all 0.3s;
    cursor: pointer;
    -webkit-appearance: none !important;
    border-radius: 1000px;
    -webkit-border-radius: 1000px;
}

.form-box input[type="submit"]:hover {
    color: #fff;
    background: #fcb316;
}

.form-box .wpcf7-not-valid-tip {
    font-size: 12px;
    text-transform: uppercase;
    color: #f13a2a;
    padding-left: 20px;
    background: url(../img/error-icon.svg) center left no-repeat;
    background-size: 12px auto;
}

.form-box .wpcf7-response-output.wpcf7-validation-errors {
    margin: 50px 0 0 0;
    padding: 15px 10px 15px 50px;
    font-size: 14px;
    font-weight: 400;
    box-sizing: border-box;
    color: #fff !important;
    background-color: #f13a2a !important;
    background-image: url(../img/error-icon2.svg) !important;
    background-position: center left 10px !important;
    background-repeat: no-repeat !important;
    background-size: 25px auto !important;
    border-color: #f13a2a !important;
    line-height: 150%;
}

.form-box div.wpcf7-response-output.wpcf7-mail-sent-ok {
    margin: 50px 0 0 0;
    padding: 15px 10px 15px 50px;
    font-size: 14px;
    font-weight: 400;
    box-sizing: border-box;
    color: #fff !important;
    background-color: #33cb70 !important;
    background-image: url(../img/like-icon.svg) !important;
    background-position: center left 10px !important;
    background-repeat: no-repeat !important;
    background-size: 30px auto !important;
    border-color: #33cb70 !important;
    line-height: 150%;
}

.banner-box {
    margin-top: 80px;
    padding: 200px 0;
	overflow: hidden;
}

.banner-box.alt {
	overflow: initial !important;
}

.banner-box.booknow {
	padding: 60px 0;
}

.banner-img {
	display: block;
	position: absolute;
	bottom: -100px;
	left: 50%;
	transform: translateX(-50%);
	width: 200px;
	height: 200px;
	background: url(../img/logo-live.png) center center no-repeat;
	background-size: cover;
}

.banner-bg {
    z-index: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	background-color: #003462;
    background-image: url(../img/bg6.jpg);
	background-position: center center;
	background-repeat: no-repeat;
    background-size: cover;
}

.banner-bg.no-bg {
	background: #003462;
}

.banner-bg.travel-bg {
	background-image: url(../img/travelg-bg.jpg);
    background-size: cover;
}

.banner-bg.weddings-group {
    background-image: url(../img/bg8.jpg);
    background-size: cover;
}

.banner-bg.room1 {
    background-image: url(../img/bg7.jpg);
	background-size: cover;
}

.banner-header {
    z-index: 1;
    position: relative;
}

.banner-title {
    margin: 0 0 30px 0;
    color: #fff;
    font-weight: 400;
    font-size: 56px;
    letter-spacing: 2px;
}

.banner-content {
    margin: 0;
    color: #fff;
    font-weight: 400;
    font-size: 20px;
    line-height: 150%;
}

.first-box {
    margin-top: 80px;
    position: relative;
    height: 860px;
}

.first-box.contact {
    height: 500px;
}

.first-slogan {
	position: absolute;
	z-index: 2;
	bottom: 100px;
	left: 50%;
	transform: translateX(-50%);
	width: 60%;
	display: block;
}

.first-slogan h1 {
	margin: 0;
	padding: 0;
	font-size: 56px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #fff;
}

.first-bg {
    z-index: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	background-color: #003462;
    background-image: url(../img/bg.jpg);
	background-position: center center;
	background-repeat: no-repeat;
    background-size: cover;
}

.first-bg.contact {
    background: #003462 url(../img/bg4.jpg) center center no-repeat;
    background-size: cover;
}

.first-logo {
    z-index: 1;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    width: auto;
    height: 200px;
	margin-top: -100px;
}

.first-logo img {
    opacity: 0;
    z-index: 1;
    position: relative;
    display: block;
    margin: 0 auto;
    height: 100%;
}

.second-box {
    z-index: 2;
    position: relative;
    padding: 100px 0 400px 0;
    background: #003462 url(../img/bg2.jpg) center center no-repeat;
    background-size: cover;
    border-top: 15px #fff solid;
    border-left: 15px #fff solid;
    border-right: 15px #fff solid;
    box-sizing: border-box;
}

.second-content {
    opacity: 0;
}

.third-box {
    margin-top: -200px;
    height: 500px;
}

.third-item {
    opacity: 0;
    z-index: 3;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
}

.third-item.left {
    width: 55%;
    background: url(../img/img1.jpg) center center no-repeat;
    background-size: cover;
}

.third-item.right {
    z-index: 10;
    left: 50%;
    width: 50%;
    height: 85%;
    top: -10%;
    /*background: url(../img/img2.jpg) center center no-repeat;*/
    background-size: cover;
}

.third-box .third-slider,
.third-box .third-slider .owl-wrapper-outer,
.third-box .third-slider .owl-wrapper-outer .owl-wrapper,
.third-box .third-slider .owl-wrapper-outer .owl-wrapper .owl-item {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.third-box .third-slider .owl-controls .owl-pagination {
    display: none;
}

.third-box .third-slider .owl-controls .owl-buttons {
    margin-top: -40px;
    padding-left: 50%;
    z-index: 5;
    position: relative;
    box-sizing: border-box;
}

.third-box .third-slider .owl-controls .owl-buttons div {
    width: 60px;
    height: 60px;
    vertical-align: middle;
    display: inline-block;
    background: #fcb316;
    padding: 0;
    opacity: 1;
    margin: 0 2px;
    border-radius: 0;
    -webkit-border-radius: 0;
    transition: all 0.3s;
}

.third-box .third-slider .owl-controls .owl-buttons div:hover {
    width: 80px;
    height: 80px;
}

.third-box .third-slider .owl-controls .owl-buttons .owl-prev {
    background: #fcb316 url(../img/prev.png) center center no-repeat;
    background-size: auto 20px;
}

.third-box .third-slider .owl-controls .owl-buttons .owl-next {
    background: #fcb316 url(../img/next.png) center center no-repeat;
    background-size: auto 20px;
}

.third-slider-item {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-position: center center;
	background-repeat: no-repeat;
    background-size: cover;
}

.four-box {
    z-index: 2;
    padding: 200px 0 0 0;
}

.four-box.with-padding {
	padding: 50px 0 50px 0;
}

.four-box.no-padding {
    padding: 0;
}

.four-box.top-padding {
	padding-top: 120px;
	padding-bottom: 60px
}

.four-box.alt {
	padding-top: 0;
	padding-bottom: 60px
}

.four-box.alt-bg {
	padding-top: 150px;
	padding-bottom: 60px;
	background-color: #f7ab2a;
	border-bottom: 15px #fff solid;
    border-left: 15px #fff solid;
    border-right: 15px #fff solid;
}

.four-box.bottom-padding {
	padding-bottom: 120px
}

.four-content {
    background: #fff;
    padding: 0 45px;
    box-sizing: border-box;
}

.four-box.alt-bg .four-content {
	background: transparent;
	color: #0d0d0d;
}

.four-box.alt-bg .four-content P {
	text-align: center !important;
}

.four-box.alt-bg .four-content h2:after {
	background: #fff !important;
}

.four-box.alt-bg .four-content h3 {
	width: 90%;
	margin: 0 auto;
	background: #fff;
	padding: 20px 10px;
	box-sizing: border-box;
	text-align: center;
}

.four-item {
    opacity: 0;
    padding: 0 15px;
    padding-bottom: 60px;
    box-sizing: border-box;
    text-align: left;
}

.four-item img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
    margin-bottom: 30px;
    background: #000;
}

.four-box.alt-bg .four-item img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
    margin-bottom: 0px;
    background: transparent;
}

.four-item a {
    position: relative;
    display: inline-block;
    width: 150px;
    height: 40px;
    line-height: 40px;
    margin-top: 10px;
    margin-right: 10px;
    box-sizing: border-radius;
    color: #0d0d0d;
    background: #fff;
    border: 2px #ccc solid;
    border-radius: 1000px;
    -webkit-border-radius: 1000px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
    text-decoration: none;
    text-align: center;
    transition: all 0.5s;
    overflow: hidden;
}

.four-item a:hover {
    border-color: #fcb316;
}

.four-item a:before {
    content: '';
    z-index: 1;
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    transition: all 0.5s;
    background: #fcb316;
}

.four-item a:hover:before {
    width: 100%;
}

.four-item a.alt {
    background-color: #fcb316;
    border-color: #fcb316;
}

.four-item a.alt:before {
    background: #bf421c;
}

.four-item a.alt:hover:before {
    background: #bf421c;
}

.four-item a.alt:hover {
    border-color: #bf421c;
}

.four-item a.alt span {
    color: #bf421c;
}

.four-item a.alt:hover span {
    color: #fff;
}

.four-item a span {
    z-index: 2;
    position: relative;
    color: #003462;
}

.five-box {
    opacity: 0;
    z-index: 1;
    top: -250px;
    padding-top: 450px;
    padding-bottom: 100px;
    background: #003462 url(../img/bg3.jpg) center center no-repeat;
    background-size: cover;
    border: 15px #fff solid;
    border-top: 0 !important;
    overflow: hidden;
}

.five-box .owl-carousel .owl-wrapper-outer {
    overflow: initial;
}

.five-box .owl-carousel .owl-wrapper-outer .owl-item .slider-item {
    opacity: 0.3;
    padding-top: 45px;
    padding-bottom: 45px;
    margin-top: 45px;
}

.five-box .owl-carousel .owl-wrapper-outer .owl-item.active .slider-item {
    opacity: 1;
    padding-top: 90px;
    padding-bottom: 90px;
    margin-top: 0;
}

.five-box .owl-carousel .owl-controls {
    margin-top: 90px;
}

.five-box .owl-carousel .owl-controls .owl-pagination .owl-page span {
    opacity: 1;
    background: transparent;
    border: 2px #003462 solid;
    width: 10px;
    height: 10px;
}

.five-box .owl-carousel .owl-controls .owl-pagination .owl-page.active span {
    opacity: 1;
    background: #003462;
}

.six-box {
    opacity: 0;
    z-index: 1;
    margin-top: -250px;
    padding-top: 350px;
    padding-bottom: 100px;
    background: #d1edf4;
    background-size: cover;
    border: 15px #fff solid;
    border-top: 0 !important;
    overflow: hidden;
}

.six-box.basic {
    margin-top: 0px;
    padding-top: 100px;
    padding-bottom: 100px;
}

.special-banner-box {
	position: relative;
	background: #fcb316;
	padding: 200px 0;
	border-bottom: 15px #fff solid;
    border-left: 15px #fff solid;
    border-right: 15px #fff solid;
}

.special-banner-image {
	position: absolute;
	top: 0;
	right: 0;
	width: 50%;
	height: 100%;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	background-image: url(../img/img25.jpg);
}

.special-color {
	text-align: left;
	color: #231f20;
}

.special-logo {
	display: block;
	margin-bottom: 30px;
}

.special-logo-center {
	z-index: 5;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
	background: url(../img/logo-live.png) center center no-repeat;
	background-size: cover;
	width: 196px;
	height: 196px;
}

.beached-whole-bg {
	padding: 150px 0 200px 0;
	background: #181717 url(../img/logo-whole2.png) center bottom no-repeat;
	border-bottom: 15px #fff solid;
    border-left: 15px #fff solid;
    border-right: 15px #fff solid;
}

.beached-whole-bg .content-box h2 {
	color: #f7ab2a !important;
}

.beached-whole-bg .content-box h3 {
	color: #fff !important;
}

.beached-whole-bg .content-box p {
	text-align: center;
	color: #fff;
}

.beached-whole-bg .col-md {
	padding: 0 60px;
}

.xmargin-top {
	margin-top: 90px;
}

.xlink {
	margin-top: 10px !important;
	display: block !important;
	text-decoration: none !important;
	font-size: 42px !important;
	letter-spacing: 2px !important;
	text-transform: uppercase !important;
	color: #f7ab2a !important;
}

.list-box {
    display: block;
    width: 80%;
    margin: 0 auto;
    margin-top: 90px;
}

.list-item {
    opacity: 0;
    margin-bottom: 60px;
}

.list-item.left {
    padding-right: 45px;
}

.list-item.right {
    padding-left: 45px;
}

.list-img {
    overflow: hidden;
}

.list-img img {
    display: block;
    width: 100%;
    height: auto;
}

.list-content {
    position: relative;
    text-align: left;
    padding: 0 0 0 15px;
}

.list-content p {
    line-height: 150% !important;
    margin-top: 0px;
}

.list-title {
    position: relative;
    color: #0d0d0d;
    margin-top: 40px;
    margin-bottom: 20px;
    font-size: 20px;
}

.list-title.alt {
    margin-top: 0;
}

.list-title:after {
    content: '';
    position: absolute;
    bottom: -15px;
    left: 30px;
    transform: translateX(-50%);
    width: 60px;
    height: 2px;
    background: #fcb316;
}

.slider-item {
    width: 480px;
    max-width: 100%;
    margin: 0 auto;
    padding-right: 60px;
    padding-left: 60px;
    background: #fff;
    box-sizing: border-box;
    transition: all 0.5s;
}

.slider-content {
    font-family: Merriweather;
    font-weight: 400;
    font-style: italic;
    font-size: 18px;
    line-height: 180%;
    color: #0d0d0d;
}

.slider-name {
    display: inline-block;
    margin-top: 30px;
    padding-bottom: 5px;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 700;
    color: #003462;
    border-bottom: 1px #003462 solid;
}

.footer-box {
    z-index: 10;
    position: relative;
    background: #003462;
	overflow: hidden;
}

.footer-box.home {
    margin-top: -250px;
}

.footer-box.beached-whole {
	background: #181717 !important;
}

.footer-content {
    position: relative;
    height: 300px;
}

.footer-logo {
    position: absolute;
    top: 30px;
    left: 0;
    display: block;
    width: auto;
    height: 100px;
}

.footer-fb {
    position: absolute;
    top: 30px;
    right: -20px;
    display: block;
    width: 60px;
    height: 60px;
    text-decoration: none;
    font-size: 20px;
    line-height: 20px;
    color: #fff;
    background: transparent url(../img/facebook.png) center center no-repeat;
    background-size: auto 30px;
    transition: all 0.3s;
    overflow: hidden;
}

.footer-fb:hover {
    right: 0;
    background-color: #fcb316;
}

.footer-contact {
    position: absolute;
    bottom: 30px;
    left: 0;
    text-align: left;
}

.footer-contact a {
    display: block;
    font-size: 22px;
    font-weight: 400;
    color: #fff;
    text-decoration: none;
    margin-top: 10px;
    transition: all 0.3s;
}

.footer-contact a:hover {
    color: #fcb316;
}

.footer-info {
    position: absolute;
    bottom: 30px;
    right: 0;
    text-align: right;
}

.footer-info a {
    display: inline-block;
    font-size: 22px;
    font-weight: 400;
    color: #fff;
    text-decoration: none;
    margin-bottom: 10px;
    transition: all 0.3s;
}

.footer-info a:hover {
    color: #fcb316;
}

.footer-info span {
    display: inline-block;
    margin-left: 60px;
    color: #fff;
    font-size: 14px;
}

.content-cut {
    position: relative;
    height: 350px;
    overflow: hidden;
    transition: all 0.3s;
}

.content-cut.full {
    height: auto;
}

.content-cut.full:after {
    display: none;
}

.content-cut:after {
    content: '';
    z-index: 2;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 150px;
    background: url(../img/curtain.png) center bottom repeat-x;
}

.content-cut-btn {
    display: block;
    margin: 0 auto;
    margin-top: 30px;
    width: 40px;
    height: 40px;
    cursor: pointer;
    background: url(../img/btn-plus.png) center center no-repeat;
    background-size: contain;
}

.content-cut-btn.open {
	background: url(../img/btn-minus.png) center center no-repeat;
    background-size: contain;
}

.content-box a {
	color: #999;
	transition: all 0.5s;
}

.content-box a:hover {
	color: #003462;
}

.content-box h1 {
    position: relative;
    color: #0d0d0d;
    margin-top: 0;
    margin-bottom: 60px;
    font-family: Merriweather;
    font-weight: 400;
    font-style: italic;
    font-size: 46px;
}

.content-box h1:after {
    content: '';
    position: absolute;
    bottom: -30px;
    left: 50%;
    transform: translateX(-50%);
    width: 160px;
    height: 2px;
    background: #fcb316;
}

.content-box.left h1:after {
    left: 0%;
    transform: initial;
}

.content-box h2 {
    position: relative;
    color: #0d0d0d;
    margin-top: 0;
    margin-bottom: 60px;
    font-family: Merriweather;
    font-weight: 400;
    font-style: italic;
    font-size: 46px;
}

.content-box h2:after {
    content: '';
    position: absolute;
    bottom: -30px;
    left: 50%;
    transform: translateX(-50%);
    width: 160px;
    height: 2px;
    background: #fcb316;
}

.content-box.left h2:after {
    left: 0%;
    transform: initial;
}

.content-box h3 {
    position: relative;
    color: #0d0d0d;
    margin: 0;
    font-weight: 700;
    font-size: 20px;
}

.content-box h4 {
    position: relative;
    color: #0d0d0d;
    margin-bottom: 40px;
    font-weight: 700;
    font-size: 20px;
    line-height: 150%;
}

.content-box p,
.content-box ol,
.content-box ul {
    line-height: 200%;
}

.left-col {
    padding-right: 60px;
}

.right-col {
    padding-left: 60px;
}

.image-col img {
    display: block;
    max-width: 100%;
    height: auto;
}

.room-feature {
    margin-top: 60px;
}

.room-feature ul li {
    margin: 5px 0;
}

.room-feature ul li a {
    display: block;
	text-decoration: none;
	color: #666;
	transition: all 0.3s;
	font-size: 18px;
}

.room-feature ul li a:hover {
	color: #003462;
}

.packages-box {
    background: #d1edf4;
}

.packages-item {
    position: relative;
    background: #fff;
}

.packages-txt {
    padding: 45px 30px 60px 30px;
    box-sizing: border-box;
}

.packages-img {
    position: absolute;
    top: 0;
    left: 0;
    width: 50%;
    height: 100%;
    background-color: #003462;
    background-size: cover;
}

.packages-img.right {
    right: 0;
    left: auto;
}

.packages-img:after {
    content: '';
    z-index: 1;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    width: 27px;
    height: 105px;
    background: url(../img/arrow-left.png);
    background-size: contain;
}

.packages-img.right:after {
    right: auto;
    left: 0;
    background: url(../img/arrow-right.png);
}

.packages-img.i1 {
    background: url(../img/img17.jpg) center center no-repeat;
}

.packages-img.i2 {
    background: url(../img/img18.jpg) center center no-repeat;
}

.packages-img.i3 {
    background: url(../img/img19.jpg) center center no-repeat;
}

.packages-item a {
    position: relative;
    display: inline-block;
    width: 150px;
    height: 40px;
    line-height: 40px;
    margin-top: 5px;
    margin-right: 10px;
    box-sizing: border-radius;
    color: #0d0d0d;
    background: #fff;
    border: 2px #ccc solid;
    border-radius: 1000px;
    -webkit-border-radius: 1000px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
    text-decoration: none;
    text-align: center;
    transition: all 0.5s;
    overflow: hidden;
}

.packages-item a:hover {
    border-color: #fcb316;
}

.packages-item a:before {
    content: '';
    z-index: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    transition: all 0.5s;
    background: #fcb316;
}

.packages-item a:hover:before {
    width: 100%;
}

.packages-item a span {
	z-index: 2;
	position: relative;
	color: #0d0d0d;
	transition: all 0.5s;
}

.packages-item a:hover span {
	color: #fff;
}

@-webkit-keyframes jello {
    from,
    11.1%,
    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    22.2% {
        -webkit-transform: skewX(-12.5deg) skewY(-12.5deg);
        transform: skewX(-12.5deg) skewY(-12.5deg);
    }
    33.3% {
        -webkit-transform: skewX(6.25deg) skewY(6.25deg);
        transform: skewX(6.25deg) skewY(6.25deg);
    }
    44.4% {
        -webkit-transform: skewX(-3.125deg) skewY(-3.125deg);
        transform: skewX(-3.125deg) skewY(-3.125deg);
    }
    55.5% {
        -webkit-transform: skewX(1.5625deg) skewY(1.5625deg);
        transform: skewX(1.5625deg) skewY(1.5625deg);
    }
    66.6% {
        -webkit-transform: skewX(-0.78125deg) skewY(-0.78125deg);
        transform: skewX(-0.78125deg) skewY(-0.78125deg);
    }
    77.7% {
        -webkit-transform: skewX(0.390625deg) skewY(0.390625deg);
        transform: skewX(0.390625deg) skewY(0.390625deg);
    }
    88.8% {
        -webkit-transform: skewX(-0.1953125deg) skewY(-0.1953125deg);
        transform: skewX(-0.1953125deg) skewY(-0.1953125deg);
    }
}

@keyframes jello {
    from,
    11.1%,
    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    22.2% {
        -webkit-transform: skewX(-12.5deg) skewY(-12.5deg);
        transform: skewX(-12.5deg) skewY(-12.5deg);
    }
    33.3% {
        -webkit-transform: skewX(6.25deg) skewY(6.25deg);
        transform: skewX(6.25deg) skewY(6.25deg);
    }
    44.4% {
        -webkit-transform: skewX(-3.125deg) skewY(-3.125deg);
        transform: skewX(-3.125deg) skewY(-3.125deg);
    }
    55.5% {
        -webkit-transform: skewX(1.5625deg) skewY(1.5625deg);
        transform: skewX(1.5625deg) skewY(1.5625deg);
    }
    66.6% {
        -webkit-transform: skewX(-0.78125deg) skewY(-0.78125deg);
        transform: skewX(-0.78125deg) skewY(-0.78125deg);
    }
    77.7% {
        -webkit-transform: skewX(0.390625deg) skewY(0.390625deg);
        transform: skewX(0.390625deg) skewY(0.390625deg);
    }
    88.8% {
        -webkit-transform: skewX(-0.1953125deg) skewY(-0.1953125deg);
        transform: skewX(-0.1953125deg) skewY(-0.1953125deg);
    }
}

.jello {
    -webkit-animation-name: jello;
    animation-name: jello;
    -webkit-transform-origin: center;
    transform-origin: center;
}

.loader-box {
    z-index: 100000;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #003462;
}

.loader-box.alt {
	background: #181717;
}

.loader-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
}

.loader-icon {
    display: block;
    width: 120px;
    height: 120px;
    margin: 0 auto;
    background: url(../img/logo-white.png) center center no-repeat;
    background-size: contain;
    animation: 1s jello infinite;
}

.loading-txt {
    margin-top: 15px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 12px;
    font-weight: 700;
    color: #fff;
    animation: 1s zoomIn infinite;
}

.btn {
    position: relative;
    display: inline-block;
    width: 150px;
    height: 40px;
    line-height: 40px;
    margin-top: 30px;
    margin-right: 10px;
    box-sizing: border-radius;
    color: #fff;
    background: #bf421c;
    border: 2px #bf421c solid;
    border-radius: 1000px;
    -webkit-border-radius: 1000px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
    text-decoration: none;
    text-align: center;
    transition: all 0.5s;
    overflow: hidden;
}

.btn:hover {
    border-color: #fff;
}

.btn:before {
    content: '';
    z-index: 1;
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    transition: all 0.5s;
    background: #fff;
}

.btn:hover:before {
    width: 100%;
}

.btn span {
	z-index: 2;
	position: relative;
	color: #fff;
}

.btn:hover span {
	color: #003462;
}

.btn.six {
    margin-top: 0;
    color: #0d0d0d;
    background: transparent;
    border: 2px #ccc solid;
}

.btn.six:before {
    background: #fcb316;
}

.btn.six:hover {
	border-color: #fcb316;
}

.btn.six span {
	color: #0d0d0d;
}

.btn.six:hover span {
	color: #fff;
}

.movie-box {
	left: 0;
	top: 0;
	z-index: 1;
	position: absolute;
	width: 100%;
	height: 100%;
	margin: 0 auto;
	// background: url(../img/img1.jpg) center center no-repeat;
	background-color: #000;
    background-size: cover;
	overflow: hidden;
}

.movie-video {
	z-index: 1;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	transition: all 0.5s;
	// object-fit: fill;
}

.col-md.speci2 {
	padding-left: 100px;
}


/* RWD */

@media (min-width: 1919px) {}

@media (min-width: 1599px) and (min-height: 910px) {}

@media (min-width: 1439px) and (max-width: 1599px) {}

@media (min-width: 1365px) and (max-width: 1439px) {}

@media (min-width: 1279px) and (max-width: 1365px) {}

@media (max-width: 1279px) {
	.nav-box {
		display: none;
	}
	.nav-menu-btn {
		display: block;
	}
	.content-box h1,
    .content-box h2 {
        font-size: 36px; 
    }
	
	.footer-info span {
		display: block;
	}
	.list-title {
		margin-top: 0;
		margin-bottom: 20px;
	}
	
	.banner-img {
		width: 120px;
		height: 120px;
		bottom: -60px;
	}
	.col-md.speci2 {
		padding-left: 50px;
	}
	.first-slogan {
		width: 80%;
	}
}

@media (max-width: 1023px) {
	.first-slogan {
		bottom: 70px;
	}
	.first-slogan h1 {
		font-size: 36px;
	}
	.form-box {
		padding-left: 30px !important;
		padding-right:30px !important;
	}
	.contact-details {
		padding-left: 30px !important;
		padding-right: 30px !important;
	}
	.col-md.speci1 {
		width: 100% !important;
	}
	.col-md.speci2 {
		display: none;
	}
	.xlink {
		font-size: 30px !important;
	}
	.four-box.alt-bg .four-content h3 {
		width: 50%;
	}
	.beached-whole-bg {
		padding-bottom: 150px;
	}
	.beached-whole-bg .col-md {
		padding: 0 10px;
	}
	.xmargin-top {
		margin-top: 0;
	}
	.beached-whole-bg .col-md {
		margin-bottom: 60px;
		float: none;
		width: 100% !important;
	}
	.list-box .col-md.list-img {
		float: none;
		width: 100%;
		display: block;
	}
	.list-box .col-md.list-content {
		float: none;
		width: 100%;
		display: block;
		margin-top: 20px;
		padding-left: 0px;
	}
	.six-box {
		padding-bottom: 30px;
	}
	.header-logo {
		width: 65px;
		height: 65px;
		border-color: transparent !important;
	}
	.header-logo span img {
		margin: 8px 0 0 4px;
	}
	.first-box {
		height: 500px;
	}
	.first-logo {
		height: 180px;
	}
	.second-box {
		padding: 100px 0 350px 0;
	}
	.four-box {
		padding-top: 150px;
	}
	.four-box .col-sm {
		width: 100% !important;
		text-align: center;
	}
	.four-box h3, 
	.four-box p {
		text-align: center;
	}
	.four-item a {
		display: block;
		margin-top: 10px;
		margin: 0 auto;
	}
	
	.banner-title {
		font-size: 42px;
		letter-spacing: 2px;
	}
	.content-box h1,
	.content-box h2 {
		font-size: 32px;
	}
	.container-box {
		padding-top: 100px;
		padding-bottom: 100px;
	}
	.rwd-four-btn .four-item a {
		display: inline-block;
		width: 46%;
		margin: 0 auto;
	}
	.special-logo-center {
		display: none;
	}
	.special-banner-image {
		display: none;
	}
	.col-sm.special-color {
		width: 100% !important;
		text-align: center;
	}
	.special-logo {
		margin: 0 auto;
		margin-bottom: 30px;
	}
	.special-banner-box {
		padding: 60px 0;
	}
}

@media (max-width: 800px) {
	.container-box {
		padding: 60px 0;
	}
	.third-box .third-slider .owl-controls .owl-buttons {
		margin-top: -40px;
		padding-left: 0;
		z-index: 5;
		position: relative;
		box-sizing: border-box;
	}
	.third-item.left {
		display: none;
	}

	.third-item.right {
		left: 0 !important;
		width: 100% !important;
		height: 85% !important;
		top: -10%;
	}
	.four-box.special {
		padding-top: 15px;
	}
	.col-md.contact-spec {
		float: none !important;
		width: 100% !important;
	}
	.form-box,
	.contact-details {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	.contact-details {
		margin-top: 90px;
	}
	.rwd-four-btn .four-item a {
		display: block;
		width: 100%;
		margin: 0 auto;
		margin-bottom: 10px;
	}
	.container-box .col-md.left-col,
	.container-box .col-md.right-col	{
		float: none;
		width: 100%;
		display: block;
		padding: 0;
	}
	.container-box .col-md.right-col.image-col {
		margin-top: 50px;
	}
	.packages-item {
		margin-bottom: 10px;
	}
	.packages-txt {
		width: 80% !important;
	}
	.packages-img {
		width: 20% !important;
		height: 100%;
		background-size: cover;
	}
	.six-box.basic {
		padding-bottom: 50px;
	}
}

@media (max-width: 640px) {
	.four-box.alt-bg .four-content h3 {
		width: 100%;
	}
	.list-box {
		width: 100%;
	}
	.list-box .col-md.list-item {
		padding: 0 15px;
		width: 100%;
		float: none;
	}
	.list-box .list-img img {
		max-width: 260px;
		margin: 0 auto;
	}
	.list-box .col-md.list-content {
		text-align: center;
	}
	.list-title:after {
		left: 50%;
		transform: translateX(-50%) translateY(-50%);
	}
	.four-box .col-md {
		width: 100% !important;
	}
	.nav-btn {
		width: 120px;
		font-size: 14px;
	}
	.nav-menu-btn {
		right: 120px;
	}
	
	.footer-content {
		height: 400px;
	}
	.footer-contact {
		width: 100%;
		text-align: center;
		bottom: 160px;
	}
	
	.footer-info {
		width: 100%;
		text-align: center;
	}
	.footer-info span {
		margin: 0 auto;
		font-size: 12px;
	}
	.footer-info span:nth-child(odd) {
		font-size: 10px;
	}
	.five-box {
		padding: 350px 0 30px 0;
	}
	.five-box .owl-carousel .owl-wrapper-outer .owl-item .slider-item {
		width: 94%;
		margin: 0 auto;
		opacity: 1;
		padding-right: 15px;
		padding-left: 15px;
		padding-top: 120px;
		background: #fff url(../img/quote-icon.svg) center top 45px no-repeat;
		background-size: 45px auto;
	}
	.five-box .owl-carousel .owl-wrapper-outer .owl-item.active .slider-item {
		padding-top: 45px;
		padding-bottom: 45px;
	}
	.five-box .owl-carousel .owl-controls {
		margin-top: 50px;
	}
	.banner-box {
		padding: 150px 0;
	}
}



@media (max-width: 480px) {
	.first-slogan {
		bottom: 50px;
	}
	.first-slogan h1 {
		font-size: 32px;
	}
	.packages-img {
		background-size: auto 100% !important;
	}
	.banner-title {
		font-size: 32px;
	}
	.third-item.right {
		left: 10%;
		width: 90%;
	}
	.four-box {
		padding-top: 100px;
	}
	.four-content {
		width: 85%;
		margin: 0 auto;
		padding: 0 15px;
	}
	
}

@media (max-width: 360px) {
	.nav-rwd-menu li > a {
		margin-bottom: 15px;
		font-size: 20px;
	}
	.nav-menu-btn {
		width: 65px;
	}
	.nav-menu-btn:after {
		left: -40px;
	}
	.content-box h4 {
		font-size: 16px;
	}
	.content-box h1,
	.content-box h2,
	.banner-title {
		font-size: 26px;
	}
	.banner-content {
		font-size: 16px;
	}
	.banner-box {
		padding: 100px 0;
	}
}